/* 布局 */
.area{ margin:0 auto; width:960px; text-align:left;}
.area p {margin:0; line-height:21px; text-align:left;}
.areabg1 { background:#fff url(bg_y.gif) left top repeat-y;}
.areabg2 { background:#fff url(bg_y.gif) -1920px top repeat-y;}
.areabor { border-top:1px solid #dcdddd;}
.areabot { display:block; clear:both; font-size:1px; height:1px; overflow:hidden; background:url(bg_y.gif) no-repeat -960px top;}
.dotline { display:block; clear:both; background:url(bg_x.gif) repeat-x 0 -31px; height:1px; overflow:hidden; font-size:1px; line-height:1px;}
.colLM {width:750px; float:left; overflow:hidden;}
.colMR {width:650px; float:right;}
.colLM .colM {float:right;}
.colMR .colM {float:left; width:280px;}
.colL {width:310px; float:left; overflow:hidden;}
.colM {width:440px; float:left;}
.colR {width:210px; float:right; overflow:hidden;}
.areabg3 .colL { float:left;width:313px;}
.areabg3 .colM { float:left;width:313px; margin-left:11px;}
.areabg3 .colR { float:right;width:313px;}
.content{margin:0 6px; line-height:21px;}
.colLM .content{margin:0 21px 0 6px;}
.colL .content{margin:0 16px 0 6px;}
.colM .content{margin:0 25px 0 16px;}
.colR .content{margin:0 10px 4px 13px; line-height:21px;}
.areabox .colbor{ border:2px solid #fff;}
.cGreenBBS,.cGreenBBS:visited,.cGreenBBS a{color:#7B8D42;}
.cBlueBBS,.cBlueBBS:visited,.cBlueBBS a{color:#274A78;}
.cBlueBBS a:hover,a.cBlueBBS:hover,.cGreenBBS a:hover,.cGreenBBS a:hover,a.cGreenBBS:hover{color:#BA2636;}
.tCenter { text-align:center;}
/* 全局切换样式 */
.tab .normal {display:none;}
.tab .on {display:block;}
/* icon */
.I_V_ {background:url(http://img3.cache.netease.com/img09/icon/icon.png) left center no-repeat; padding-left:18px;}
.I_M_ {background:url(http://img3.cache.netease.com/img09/icon/icon.png) -457px center no-repeat; padding-left:18px;}
/*头图*/
.focusImg{ width:308px; height:470px; border:1px solid #ccc; background:#fff; overflow:hidden;}
.ficnt li{ display:none;}
.ficnt li.on{ display:block;}
.ficnt{padding:4px 3px 0 4px; text-align:left;}
.ficnt li img{margin-bottom:8px;}
.ficnt li cite{ width:100%; text-indent:6px;display:block; float:left;color:#000;font-size:14px; font-weight:bold;cursor:pointer;}
.ficnt li a:hover{text-decoration:none;}
.finav {padding:7px 0 0 194px;}
.finav li{ float:left; width:21px; margin-right:7px; height:24px; overflow:hidden; line-height:26px; background:url(bg_n.gif) -29px -41px no-repeat; text-align:center; color:#2B2B2B; font-weight:bold; font-size:14px; font-family:Tahoma; cursor:pointer;}
.finav li.on{ background:url(bg_n.gif) left -41px no-repeat; color:#fff;}
.focusImg2{width:308px; padding:5px 0 4px;border:1px solid #ccc;background:#fff; overflow:hidden; text-align:center;}
.focusImg2 h3{ width:100%; margin:5px 5px 0; font-size:14px; line-height:23px;text-align:left;color:#000;font-size:13px; font-weight:bold;}
.focusImg2 p { text-align:left; padding:0 5px; line-height:18px;}
/* 头条 */
.hLine{ margin:0; padding:0; text-align:left;}
h2.hLine{ font-size:20px; font-family:"黑体";}
h3.hLine{ font-size:18px; font-family:"黑体";}
p.hLine{ line-height:21px;}
.hLine2{ margin:0; padding:0; text-align:left;}
h4.hLine2{ font-size:16px; font-family:"黑体";}
p.hLine2{ text-indent:2em; line-height:21px; color:#727171;}
/* 栏目css */
.titleBar {height:25px; line-height:25px; overflow:hidden;}
.titleBar .more {float:right; padding-right:8px;}
.titleBar h2,.titleBar h3 {float:left; color:#000; font-weight:bold; line-height:25px;}
.titleBar h2 a,.titleBar h2 a:visited,.titleBar h3 a,.titleBar h3 a:visited {color:#000;}
.titleBar h2 a:hover,.titleBar h3 a:hover {color:#BA2636;}
.colLM .titleBar {margin:0 15px 9px 0; clear:both;}
.colL .titleBar {margin:0 10px 9px 0; clear:both;}
.colM .titleBar {margin:0 15px 9px 10px; clear:both;}
.colR .titleBar {margin:0 5px 9px; clear:both;}
.areabg3 .titleBar {margin:0 0 9px 0; clear:both;}
/* 栏目风格css */
.ui_s1 {background:url(bg_x.gif) left -118px repeat-x;}
.ui_s1 h2{background:url(bg_n.gif) left -190px no-repeat; font-weight:bold; color:#2B2B2B; padding-left:28px; padding-top:1px; line-height:25px;}
.ui_s1 .more {background:url(bg_n.gif) right -218px no-repeat;padding-top:2px;}
.ui_sm {background:url(bg_x.gif) left -92px repeat-x;}
.ui_sm h2 {background:url(bg_n.gif) left -134px no-repeat;  padding-left:20px;}
.ui_sm .more { background:url(bg_n.gif) right -162px no-repeat; padding-left:9px; }
.ui_sr {background:url(bg_x.gif) left 24px repeat-x; height:26px; line-height:26px; margin:0 auto; }
.ui_sr h2 { background:url(bg_n.gif) 4px -261px no-repeat;padding-left:23px;}
.ui_sr .more {padding-right:8px;}
.ui_slmr {background:url(bg_x.gif) left -62px repeat-x; height:29px; line-height:29px;}
.ui_slmr h2 { background:url(bg_n.gif) left -70px no-repeat;padding-left:21px;}
.ui_slmr .more {background:url(bg_n.gif) right -102px no-repeat;padding-left:23px; padding-right:9px;}
/* 列表css */
.f14bla li {background:url(bg_n.gif) left -306px no-repeat; padding-left:9px; line-height:25px; font-size:14px; clear:both;}
.f14bla li .mR5 { margin-right:5px;}
.f14bla li .f12px {line-height:21px;}
.f14bla li.nobg {background:none; padding-left:0;}
.f14bla li .st,.f14bla li .st a,.f14bla li .st a:visited {line-height:21px; color:#1E50A2;}
.f14bla li .st a:hover {color:#BA2636;}
.f12bla li {background:url(bg_n.gif) left -308px no-repeat; padding-left:9px; line-height:21px; clear:both;}
.f12bla li .f14px {line-height:25px;}
.f12bla li.nobg {background:none; padding-left:0;}
.f12bla .firstNd {background:none; padding-left:0; line-height:0; margin-bottom:6px;}
.f12bla .firstNd h3,.f12bla .firstNd h4 {font-weight:bold; line-height:21px;}
.f12bla .firstNd img {float:left; margin:3px 8px 0 0; border:1px solid #dcdddd; line-height:21px;}
.f12bla .firstNd p {line-height:21px; text-indent:2em; color:#727171;}
/* 图片列表css */
.picList { width:650px; overflow:hidden; clear:both; padding-top:6px;}
.picList ul{ float:left; width:670px;}
.picList li{ float:left; width:122px;text-align:left; line-height:21px; padding:0 22px 0 19px;}
.picList li img{ border:1px solid #ccc; margin-bottom:3px;}
.picList li h3 {width:122px;}
.picList li p { line-height:18px;}
/* 排行榜 */
.rankList {zoom:1;}
.rankList li {line-height:21px; height:21px; overflow:hidden; width:100%; float:left; clear:both;}
.rankList .front {background:url(bg_n.gif) left -25px no-repeat; width:13px; height:13px; margin:3px 6px 0 0; line-height:13px; text-align:center; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#fff;}
.rankList .follow {background:url(bg_n.gif) right -25px no-repeat; width:13px; height:13px; margin:3px 6px 0 0; line-height:13px; text-align:center; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#fff;}
.rankList .td_L {float:left;}
.rankList .td_R {float:right; padding-left:6px; color:#A6A6A6;}
.colM .rankList li {width:288px;}
.colR .rankList li {width:288px;}
.zxdrBox { width:311px; border:1px solid #E8ECEF; clear:both; overflow:hidden;}
.zxdrBox .title { margin:0 auto; height:24px; line-height:24px; padding-left:12px; font-weight:bold; background:url(bg_x.gif) left -93px repeat-x;}
.zxdrBox .text { padding:12px 10px 6px 12px;}
/* 登陆 */
.loginForm{ margin:0 1px;padding-bottom:9px; border-top:1px solid #DCDDDD;border-bottom:1px solid #DCDDDD; overflow:hidden; clear:both;}
.loginForm.none li{padding:12px 0 0 0;}
.loginForm li{padding:12px 0 0 18px;}
.loginForm h3{background:url(bg_x.gif) repeat-x 0 -145px; height:24px; line-height:24px; padding-left:8px;}
.loginForm .input010{width:130px; height:18px; border:1px solid #AEAEAE;}
.loginForm .input011{width:46px; height:21px; background:url(bg_n.gif) left top no-repeat; border:none; cursor:pointer; margin-right:12px;}
/* 友情链接 */
.friendLink{margin:0 auto;width:958px;border:1px solid #dcdddd;background:#FAFAFA;overflow:auto;clear:both;color:#4d4d4d;}
.friendLink a:hover {color:#BA2636;}
.friendLink a,.friendLink a:visited {color:#4d4d4d;}
.friendLink .text{line-height:21px; padding:9px 9px 5px; clear:both; text-align:left;}